/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "概要と価格";
"CFBundleName" = "概要と価格";
"NSBluetoothAlwaysUsageDescription" = "これにより「概要と価格」アプリケーションがPlanoに同期され、Bluetooth対応アクセサリに接続できるようになります。";
"NSCameraUsageDescription" = "デバイスのセキュリティのために「概要と価格」がカメラへのアクセスを求めています。";
"NSLocalNetworkUsageDescription" = "これにより「概要と価格」アプリケーションがPlanoに同期され、Bluetooth対応アクセサリに接続できるようになります。";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "デバイスのセキュリティのために「概要と価格」が位置情報サービスへのアクセスを求めています。";
"NSLocationAlwaysUsageDescription" = "位置情報サービスを常に許可します。";
"NSLocationUsageDescription" = "デバイスのセキュリティのために「概要と価格」が位置情報サービスへのアクセスを求めています。";
"NSLocationWhenInUseUsageDescription" = "このアプリケーションの使用中のみ位置情報サービスを許可します。";
